
.page-user .region-content {
	color:#fff;

}
.page-user .region-content form {
	max-width:400px;
}



.region-header-first .your-trust.svg,
.logo-img, .switch-logo {
	display:none !important;
}

.switch-logo.ie8,
.logo-img.ie8 {
	display:block !important;
}
.switch-logo.ie8 img {
	width:138px;
	height:auto;
}
.region-header-first .your-trust.ie8 {
	display:inline !important;
	width:45%;
	height:auto;
}




.view-primary-sections .caption-inner,
.view-primary-sections .caption {
	width:425px;
	display:block;
	top:0;
}



.contacts {
	display:block;
}
.brand-right .contacts a {
	height:20px;
	display:block;
}


.call-to-action-band h4 {
	float:left;
	margin: 5px 20px 5px 0;
	font-size:19px;
}
.call-to-action-band a {
	display:block;
	float:left;
}
.front .container-12 .region-preface-first.grid-12 {
	height:60px;
	width:100%;
	position:absolute;
  bottom:0;
	left:0;
	background-color:#f8ad3f;
}

.sub-primes .views-row {
	padding:5% 5% 30px 5%;
	margin-bottom:10px;
	background-color:#fff;
}


.view-primary-sections .views-field-view .view-content,
.view-primary-sections .views-field-view .field-content {
	height:252px;
}
.view-primary-sections .views-row.sub-section .views-field-view {
	width:900px;
}
.view-primary-sections .views-field-view .views-row {
	width:442px;
	height:252px;
	display:block;
	float:left;
}
.view-primary-sections .views-field-view .views-row img {
	width:442px;
	height:auto;
}